Subject: Re: Photos of my work (F-14A Tomcat) part1
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 18 May 2002 01:11:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Marcin Witkowski" <[email-masked]>
To: "ARC Cheef" <[email-masked]>
Sent: Thursday, March 21, 2002 5:28 PM
Subject: Photos of my work (F-14A Tomcat) part1

> Hi Steve!
>
>
>    I'm sending you few photos of my Tomcat model witch some words of
> explenation. You have to expect about 31 photos in few parts. Let me
> know if you get all of these photos.
>
> Explenation to the photos:
>
> I started to build my model of the F-14 in 1994. Every sine
> thinking man would ask why does my work take so long and the effects
> are so few. In the meantime I have learned a lot. For example,
> although I did the cockpit twice in this time, each time I realised I
> could do it even better because my skills heaving increased while  I
> was doing it. As my skills were increasing so was the time needed to
> make other elements. Also a lack of appropriate documentation whether
> caused my work to go back or stop at all.. As I started to build my
> model I had two books and few pics. Now as you see I have much more
> albums, books and fotos. I also have a lot of drawings (also made by
> my self) and about 3000 pictures from the net including what I found
> on the ARC site. Gathering these materials also slowed down my work.
> I based my model on the K39 1/72 scale Hasegawa kit. Today I
> want to show you the wings I&#8217;m working on right now. One of the
> engine nozzles I did a couple years ago and which I&#8217;ll probably
> decide to do again and some elements of the fuselage&#8217;s front part.
> I made the nozzles using some elements of the kit but the
> last section I made of copper. You can compare the ending part from
> the kit with mine. Just like in the real TF-30 engine the ending part
> of the nozzle (which in reality changes its shape), my nozzles have
> 72 little copper plates each. As you see the nozzle is not finished
> yet. It isn&#8217;t grind and painted, and it doesn&#8217;t have all
elements.
> Among the visible elements of the front part of the fuselage&#8217;s
> construction is the first frame. I will fasten the AWG-9 radar
> antenna and partitions of the avionics&#8217; bay to it. You can also see
> the next frames and partitions which will create the nose wheel
> assembly. The biggest element is the base of the cockpit. On the
> picture there are also parts which will become refuelling probe bay
> after assembling.  These elements are made that exactly that to do
> this photos I didn&#8217;t had to glue them together. These are of course
> only the basic elements which will get all the details as my work
> will continue.
> The wings are totally remade. From what was in the kit I left
> only the middle part (the grey one). The front and the rear parts
> landed in the waste bin. On the pictures you can also see the way I
> changed the bottom wings&#8217; profile near to the pivot point to make
> them higher (when you look at theme up front). Either any model or
> even the drawings show this very important feature.
> As you see the wing tip is made of aluminium and is glued
> with the help of the little steel plugs. The wing tip is so strong
> that you will be able to lift the whole model while holding it. You
> can ask why I did it. One of the Polish modellers has lost his
> Avenger model when the referee lifted it up. The only part of the
> model that were left in his hands were the wing tips and the rest of
> the model crash down on the floor.
> The left wing has already the red position light (which I
> made only for trial). Believe it or not but there is a small electric
> light imitation. The ending has not been profiled yet. I left this
> step for the very end because of the possibility of damaging the
> delicate and thin edges.
> The front part of the wing is made of plastic in which little
> copper rectangular pipes have been fastened. These pipes will help to
> fasten the slots. As you see I have had some troubles with putting
> them in the right places but now it&#8217;s OK.
> The rear part is the vertical plastic partition on which all
> spoilers&#8217; and flaps&#8217; systems will be put. The shape of the
bottom
> edge (which is straight) and the upper one that makes the spoilers&#8217;
> line was possible to make only from the copper plate (0,01 mm thin).
> These plates and the plane of the wing create on surface and after
> painting the place of the connection will be invisible.
> The slots have been made of one solid aluminium piece. The
> work on it was mainly filing, filing and filing again (as it was with
> the flaps). I had also put a lot of attention in to the edges which
> have to be made very sharp and are easy to damage at the same time.
> The inner site of each slot I had to hollow out. Both of the slots
> (right and left) I have made as a one part. Only after I had checked
> that the shape and the profile is ok I divided them in the suitable
> point into two sections.
> In the same way I&#8217;m going to make the flaps. They are made of
> aluminium too. Meantime I&#8217;m working on the left flap. The right flap
> is still one element and it&#8217;s waiting to be divided. As you can see
> the outer section on which I&#8217;m working right now has the trailing
> edge secured and the slits for the holding elements. Very important
> thing is the flap trailing edge profile which is changing. You can
> see the wings from the back side in the Walkaround gallery, F-14
> Tomcat &#8220;Bluesplinter&#8221; on  the ARC.
> The wings in my Tomcat will not have sweep angle of attack
> and will be fastened in the 20 degrees position. The flaps, the slots
> and the spoilers will be in the fully extended position.
> As you can see to help myself I have made my own scale
> drawings because none of the drawings known to me represent all the
> shapes of the wing exactly. The flaps and the slots have separate
> drawings.
> It doesn&#8217;t matter to me how long it takes to finish my model.
> Important is that it will be the world&#8217;s best F-14 model in this
> scale. It will consist of  about 10 000 pieces. I intent to show a
> lot of inner equipment  elements of F-14A. If you have any questions
> or comments please don&#8217;t hesitate to write me.
>
>
>
> Marcin Witkowski, Poland
>
> [email-masked]
>
>
>
>
>
>